.container {overflow:hidden}
html {scroll-behavior:smooth}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



body {
    --wp--style--root--padding-top: 2rem !important;
    --wp--style--root--padding-right: 4vw !important;
    --wp--style--root--padding-bottom: 2rem !important;
    --wp--style--root--padding-left: 4vw !important;
}

.wrapper {
	padding-left: var(--wp--style--root--padding-right); 
	padding-right: var(--wp--style--root--padding-left);
	max-width: var(--wp--style--global--content-size);
	margin-left: auto !important;
	margin-right: auto !important;
}

.wp-block-cover {
	padding-left: var(--wp--style--root--padding-right); 
	padding-right: var(--wp--style--root--padding-left);
}

:where(.wp-block-group.wp-block-group-is-layout-constrained) {
    position: initial !important;
}





/*Fonts load*/
html {visibility: visible;opacity: 1}



.has-global-padding > .alignfull {margin-right: calc(var(--wp--style--root--padding-right) * -1);margin-left: calc(var(--wp--style--root--padding-left) * -1)}

/* Animations */
.fade {opacity:0;transition:opacity 1s}
.fadeLeft {opacity:0;transform:translate3d(-100px, 0, 0);transition:opacity 1s, transform 1s;transition-timing-function:cubic-bezier(.175, .885, .32, 1.275)}
.fadeRight {opacity:0;transform:translate3d(100px, 0, 0);transition:opacity 1s, transform 1s;transition-timing-function:cubic-bezier(.175, .885, .32, 1.275)}
.fadeUp {opacity:0;transform:translate3d(0, 100px, 0);transition:opacity 1s, transform 1s}
.animate {opacity:1;transform:translateX(0);transform:translateY(0)}

	
	@media only screen and (max-width:calc(1500px + 8vw)) {		
        .wp-block-group.alignfull, .wrapper {padding-left: var(--wp--style--root--padding-right); padding-right: var(--wp--style--root--padding-left)}
	}
	@media only screen and (min-width:801px) {
	    .mobile-only {display:none !important}
	}
	@media only screen and (max-width:800px) {	
		body {
		    --wp--style--root--padding-top: 1rem;
		    --wp--style--root--padding-right: 1rem;
		    --wp--style--root--padding-bottom: 1rem;
		    --wp--style--root--padding-left: 1rem;
		}
		.desktop-only {display:none !important}
	}





/* Fonts */
	@font-face {
	    font-family: 'HelveticaNeueCondensed';
	    src: url('fonts/HelveticaNeue-CondensedLight.woff2') format('woff2'),
	        url('fonts/HelveticaNeue-CondensedLight.woff') format('woff');
	    font-weight: 300;
	    font-style: normal;
	    font-display: swap;
	}
	@font-face {
	    font-family: 'HelveticaNeueCondensed';
	    src: url('fonts/HelveticaNeue-CondensedBold.woff2') format('woff2'),
	        url('fonts/HelveticaNeue-CondensedBold.woff') format('woff');
	    font-weight: bold;
	    font-style: normal;
	    font-display: swap;
	}	
	

h1,h2,h3,h4,h5,h6 {font-family:'HelveticaNeueCondensed';font-weight:300;line-height:100%}
h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong{font-weight:700}


	
body{font-stretch:normal;color:black;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;font-weight:normal}
h1 {font-size:6vh; line-height:85%; letter-spacing:-0.02em; margin-bottom:1vh}
h1 strong {font-weight:700}
h2 {font-size:6.5vh; line-height:85%; margin-bottom:2vh; letter-spacing:-0.02em}
h3 {font-size:2em; font-weight:700; line-height:90%; letter-spacing:-0.02em}
h4 {font-size:1.25em}
h5 {font-size:1em}
h6 {font-size:0.85em}
p {line-height:140%; margin-bottom:20px}
strong, .bold{font-weight:700}


	@media only screen and (max-width:768px) {
		h1 {font-size:5vh}
		h2 {font-size:4vh}
		h3 {font-size:1.5em}
	}





/* Header Bar */
header{width:100%; height:85px;top:0;left:0; z-index:1000; position:fixed; z-index:9999; padding:0; background:white; text-align:center}
	.custom-logo-link {padding:0}
		.custom-logo-link img {width:auto !important; max-width:100%; display:inline-block; height:65px !important; margin:10px 0}
	
	

		
/* Menu System */
		.menu-container {
  		  text-align:right;
  		  position:absolute;
  		  right:10px;
  		  top:10px;
	      
		font-weight:700;
		}

		.menu-button {
		  padding: 10px 15px;
		  font-size:90%;
		  cursor: pointer;
		  border: none;
		  background-color: #B4BF35;
		  background: linear-gradient(180deg,#B8C753,#808A28);
		  color: white;
		  border-radius:0;
		  border:0;
		  transition: background-color 0.3s ease;
	  	font-family: 'HelveticaNeueCondensed';
	  	font-weight:700;
	  	line-height:100%;
		}

		.menu-button:hover {
		  background-color:black;
		}
		.menu-list {width:180px}
		.menu-list,
		.sub-menu {
		  list-style: none;
		  margin: 0;
		  padding: 0;
		  overflow: hidden;
		  max-height: 0;
		  opacity: 0;
		 background: linear-gradient(180deg,#B8C753,#808A28);
		 clip-path: polygon(100% 0.00%, 100% 100%, 5% 100%, 0.00% 93%, 0.00% 0.00%);
		  transition: max-height 0.5s ease, opacity 0.5s ease;
		}

		.menu-list.expanded,
		.sub-menu.expanded {
		  max-height: 500px; /* Adjust based on content */
		  opacity: 1;
		}
		.menu-list li {position:relative}
		
		.menu-list li.menu-item-has-children:after {content:"+"; position:absolute; top:10px; right:10px; color:black}

		.menu-list li a {
		  padding: 10px 25px;
		  cursor: pointer;
		  background-color:transparent;
		  color:white;
		  display:block; 
		  text-decoration:none;
		  transition: all 0.25s ease;
		}

		.menu-list li a:hover {
		  background-color: black;
		}

		.sub-menu {
		}
		
		
		
		
		
		


.video-scroll {margin:0; padding:0}
.video-scroll a {text-decoration:none; color:black}	


		

	



/* 404 Page */
.fourOfour {text-align:center; padding:15vh 0}





/* Form Elements */
.wpcf7 p {padding:0}
.wpcf7-form-control-wrap {padding:0; display:block}
.wpcf7-list-item {display:block !important; padding:0.25em 0; margin:0}
.wpcf7-form-control-wrap {display:block;position:relative}

.wpcf7 input, .wpcf7 textarea, .wpcf7 select {font-family:inherit;display:block;width:100%;min-width:100%;padding: calc(0.667em + 2px) 0;margin:0;text-indent:1em;border: none;background:#fafafa;color:black;font-size:100%;margin-top: 10px}
.wpcf7 input:focus, .wpcf7 textarea:focus, .wpcf7 select:focus {background:white}

.wpcf7 input.wpcf7-date, 
.wpcf7 select {height:45px; line-height:45px; padding:0; text-indent:0.75em}

input.wpcf7-not-valid {border-color:red}

::-webkit-input-placeholder {color:#bababa; font-weight:700}
:-moz-placeholder {color:#bababa; font-weight:700}
::-moz-placeholder {color:#bababa; font-weight:700}
:-ms-input-placeholder {color:#bababa; font-weight:700}
.wpcf7 p br {display:none}
.wpcf7 input[type=submit] {font-family:'HelveticaNeueCondensed';font-weight:700;padding: 10px 15px ;width:auto;min-width:50px;border:0;display:inline-block;background: #fcb455;color: black;font-weight:bold;text-indent:0;text-transform: uppercase;margin-top:10px}
#wpcf7-f8-p239-o1.wpcf7 input[type=submit] {background: #ffffff;color: #000000}

	.wpcf7 p .wpcf7-form-control-wrap:after,
	.wpcf7 div .wpcf7-form-control-wrap:after {content:""; position:absolute; font-family:"bootstrap-icons"; right:0.6em; top:0.6em; font-size:1.25em; color:inherit}
	.wpcf7 p.name .wpcf7-form-control-wrap:after {content:"\F4D3"}
	.wpcf7 p.mail .wpcf7-form-control-wrap:after,
	.wpcf7 div.mail .wpcf7-form-control-wrap:after {content:"\F32F"}
	.wpcf7 p.subject .wpcf7-form-control-wrap:after {content:"\F431"}
	.wpcf7 p.message .wpcf7-form-control-wrap:after {content:"\F252"}
	.wpcf7 p.company .wpcf7-form-control-wrap:after {content:"\F1DD"}
	.wpcf7 p.phone .wpcf7-form-control-wrap:after {content:"\F5C1"}
	.wpcf7 p.connections .wpcf7-form-control-wrap:after {content:"\F2EE"}
	.wpcf7 p.data .wpcf7-form-control-wrap:after {content:"\F54C"}
	.wpcf7 p.device .wpcf7-form-control-wrap:after {content:"\F77C"}
	.wpcf7 p.website .wpcf7-form-control-wrap:after {content:"\F3EE"}
	.wpcf7 p.postcode .wpcf7-form-control-wrap:after {content:"\F3E8"}
	
	/* Contact Form 7 output */
	div.wpcf7-response-output {font-weight:bold; font-size:100%; line-height:125%; border:0 !important; padding:0 !important; margin:0 !important; color:red}
	div.wpcf7-mail-sent-ok {font-size:100%; line-height:125%; color:black; font-weight:bold}
	.wpcf7-not-valid-tip {display:block; padding:0; color:red !important; font-size:90%}

		@media only screen and (max-width:800px) {
		}
	
	







/* Tabs */
.wp-block-fseblocks-tabs .tabs {margin:20px;padding:0;list-style:none;position:relative}
.wp-block-fseblocks-tabs .tabs li {display:inline-block;cursor:pointer;color:black;padding:10px; margin-right:10px; background:#fafafa}
.wp-block-fseblocks-tabs .tabs li.active-tab {border-bottom:none;position:relative}
.wp-block-fseblocks-tabs .tabs li img {width:120px;height:auto;margin-right:10px;vertical-align:middle}
.wp-block-fseblocks-tabs .tabs-content {margin:20px;padding:0;list-style:none}
.wp-block-fseblocks-tabs .tabs-content:first-child > li {display:none}
.wp-block-fseblocks-tabs.vertical {display:grid;grid-template-columns:33% 66%}
.wp-block-fseblocks-tabs.vertical ul.tabs {display:flex;flex-direction:column}
.wp-block-fseblocks-tabs.vertical .tabs li img {width:180px}






/* Swipers */
.wp-block-fseblocks-banner-slider,
.wp-block-fseblocks-content-slider {position:relative}

/* Swiper Pagination */
.swiper-pagination{bottom:3vh !important}
.swiper-pagination-bullet{background:white !important;opacity:0.25 !important; margin:0 0.25em !important}
.swiper-pagination-bullet.swiper-pagination-bullet-active{opacity:1 !important;background:white !important}

/* Swiper Arrows (bootstrap) */
	.wp-block-fseblocks-content-slider .fseblocks-swiper-nav{height:1px !important;margin:0px !important}
	.swiper-button-next,.swiper-button-prev{top:calc(50% - 15px) !important;width:50px !important;height:50px !important;margin-top:0px;z-index:10}
	.swiper-button-prev{left:0 !important}
	.swiper-button-next{right:0 !important}
	.swiper-button-next:after,.swiper-button-prev:after{width:50px;height:50px;background-size:50px;font-family:"bootstrap-icons" !important; content:"\F285" !important; color:#B6BE45;font-size: 2em !important;font-weight: 700}
	.swiper-button-prev:after{content:"\F284" !important}

	.testimonials .swiper-button-next,.testimonials .swiper-button-prev{top:auto !important; bottom:0}
	.testimonials .swiper-button-next:after,.testimonials .swiper-button-prev:after{color:#000000}
	.testimonials .swiper-button-prev{left:35% !important}
	.testimonials .swiper-button-next{right:auto !important;left:calc(35% + 4em) !important}






/* Buttons */
.wp-block-button__link, .btn {font-family:'HelveticaNeueCondensed';font-weight:700;line-height:100%}

.button-container {display: flex;gap: 20px;justify-content: center;position: relative}
	.button-container .btn{ display: inline-block; padding: 10px 20px;justify-content: center; background: linear-gradient(180deg,#B8C753,#808A28); color: white; font-weight: bold; text-transform: uppercase; text-decoration: none; position: relative; border: none; cursor: pointer}

.wp-block-button__link, .btn,.menu-button,.wpcf7 input[type=submit] {clip-path: polygon( 100% 0.00%, 100% 100%, 10% 100%, 0.00% 70%, 0.00% 0.00% )}
.wp-block-button.btm-right a {clip-path: polygon( 100% 0.00%, 100% 100%, 15% 100%, 0.00% 70%, 0.00% 0.00% )}

.full-btn {width:100%;background: #000000; padding:10px 0;text-align: center;position: relative;z-index:5;margin-top:-50px}
	.full-btn a{color:white;text-decoration:none; font-family:'HelveticaNeueCondensed';font-weight:300}
	.full-btn a:after{ content: "\F282"; font-family: "bootstrap-icons"; font-size: 1em; display:block}

	@media only screen and (max-width:768px) {
		.full-btn{display:none !important}
		.button-container .btn{text-align:center}
	}





/* Phone & Mail Links */
.linkedin a::before,
.phone a::before,
.address a::before,
.footer .address a::before,
.email a::before {content: "\F5B4";display: inline-block;vertical-align: middle;margin-right: 0.5em;font-family: "bootstrap-icons";font-size: 1.5em;color: #000000;border: 1px solid #000000;border-radius: 50%;padding: 0.4em}
.email a::before {content:"\F32C"}
.linkedin a::before {content:"\F472"}
.footer .address a::before{content:"\F3E7";}
	.footer .address::before{display:none}
 .contact-us .address a::before {content:"\F3E7"}


.footer .address::before {position:relative}
.footer p.address{padding: 0}

.back-icon{margin-left: -2em !important}
	.back-icon::before {content:"\F284";display: inline-block;vertical-align: middle;font-family: "bootstrap-icons";font-size:inherit;margin-bottom: 4px}	
	.back-icon a{text-decoration:none}

	@media only screen and (max-width:1106px) {
		.contact-us .address a::before {position:absolute;left:0;top: 0}
		.contact-us p.address {position:relative;padding: 0 0 0 57px}
	}

	@media only screen and (max-width:768px) {
		.back-icon{margin-left: 0 !important}
		.contact-us .address a::before {position:relative;}
		.contact-us p.address {position:relative;padding: 0 0 0 0px}
		.footer .address a::before {position:absolute;left:0;top: 0}
		.footer p.address {position:relative;padding: 0 0 0 47px}
	}

		@media only screen and (max-width:472px) {
		.contact-us .address a::before {position:absolute;left:0;top: 0}
		.contact-us p.address {position:relative;padding: 0 0 0 60px}
	}

  
  


/* Background blur */
.background-blur { position: absolute; top: 0; left: 0; width: 55%; height: 100%; backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(5px); mask-image: linear-gradient(to right, black 85%, transparent 100%); -webkit-mask-image: linear-gradient(to right, black 85%, transparent 100%)}

.expanding-block .background-blur {display: none}
	.expanding-block.active .background-blur { display: block; opacity: 0; animation: fadeIn 2s ease-in-out 0.1s forwards}
	.expanding-block.one.active .background-blur{display: none !important}

  @keyframes fadeIn {
	0% {
	  opacity: 0;
	}
	100% {
	  opacity: 1; 
	}
  }

  @media only screen and (max-width:768px) {
	.expanding-block.active .background-blur { display: none}
	}





/* Team */
.team-banner { position: relative; width: 100%; height: 40vh; overflow: hidden; display: flex; align-items: center; justify-content: center}
	.team-banner .banner { position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin: 0; padding: 0}
	.team-banner .banner img { width: 100%; height: 100%; object-fit: cover}
	.team-banner .content { position: relative; z-index: 2; color: white; text-align: center; padding: 20px; border-radius: 8px; max-width: 80%}
.expanding-block p.txt-center{text-align:center;font-size:1.5em;margin-top:24px}
	.expanding-block.six.active{ min-height: 100% !important}
.open-content.team {background:#000000;padding:4em}
.swiper.team {width: 100%;height: auto;padding:0; overflow:hidden}

.team-meta{position:relative; padding-bottom:2rem}
	.team-meta a {position:absolute;top:0px;right:0;top: 5px;color:#ffffff;font-size: 1.2em}
	.team-meta h3 {color: white;margin: 10px 0;line-height:100%; font-size:1.4em}
	.team-meta h4 {color: #b6be45; font-weight: 600; font-size:1.1em}

.team-img { position: relative; width: 100%; margin: 0 auto; aspect-ratio:1 }
	.team-img img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;object-position: center top}

	@media only screen and (max-width:768px) {
		.open-content.team{padding:4em 1em; width:100%}	
		.swiper.team {padding:0}
		.txt-center {padding: 0 1em 24px 1em}
		.team-banner {height:33vh}
		.expanding-block p.txt-center{font-size:1em;margin-top:15px}
		.team-banner .content {padding:1rem 1rem 0; max-width: 100%}
	}






/* Testimonials */
.open-content.testimonials {display:none !important}
	.open-content.testimonials figure.cover {opacity:30% !important}
	.active .open-content.testimonials{display:flex !important; gap:24px;padding:10vh 0;align-items: center}
.swiper.testimonials {width: 100%;height: auto;min-width:70%}

.testimonial-card {padding: 2rem;background-color: white;min-height: 100%;clip-path: polygon(0 0, 100% 0, 100% calc(100% - 60px), calc(100% - 60px) 100%, 0 100%)}
	.testimonial-card .testimonial-content p {text-wrap: wrap}
	
	.testimonial-author .author-info p {font-family:'HelveticaNeueCondensed';font-weight:700; line-height:110%; margin:0; padding:0}
	.testimonial-content {display: flex;flex-direction: column;gap: 20px}
	.testimonial-content p{color:#000000 }
	.testimonial-text {color: #333}
.testimonial-author {display: flex; align-items: center;gap:20px}
.author-image {width:30%}
	.author-image img {height:auto !important;width:auto !important; max-width:100% !important}
	.author-info h4 {margin: 0;color: #333;font-size:2em}
	.author-info p {color: #b6be45;font-size:1.2em;font-weight:700}
.testimonials-intro {min-width:30%;margin-bottom:4em;z-index:2}
	.testimonials-intro h3 {color:#000000}
	.testimonials-intro h3 strong{font-weight:700}
.testimonials .swiper-slide{padding-bottom:4em; min-height: 100%; height: auto;opacity:0.5}

.testimonials .swiper-slide-active{opacity:1}

	@media only screen and (min-width:769px) {
		.testimonials-intro h3 {font-size: 3em;padding-left:4rem}
		.testimonial-card {position:relative; padding-bottom:100px}
		.testimonial-author {position:absolute; bottom:2rem; left:2rem; width:calc(100% - 4rem)}
	}
	@media only screen and (max-width:1200px) {
		.author-image {width: 25%;}
	}
	@media only screen and (max-width:768px) {
		.testimonials-intro {margin-bottom:0}
		.testimonials-intro h3 {padding-left:0}
		.active .open-content.testimonials{display: grid !important; grid-template-columns: 1fr; grid-row-gap: 24px;padding:0 0 2em 0;align-items:start}
		.testimonials-intro,.swiper.testimonials{padding-left:0; padding-right:0; width:95%; margin:auto;}
		.open-content.testimonials figure.cover { opacity: 100% !important}
		.testimonials .swiper-wrapper { margin-top:1em}
		
	}




/* Careers */	
.expanding-block.seven.active figure{background:#000000}
	.expanding-block.seven.active img{opacity: 0.7}
.expanding-block.seven .content strong{ font-weight:900}
.expanding-block.seven .content p{font-weight:700}

ol.wp-block-list {margin:1rem}
ol.wp-block-list li {margin:0.75rem; line-height:125%}

.careers p.txt-center,
.careers button.accordion {font-family:'HelveticaNeueCondensed';font-weight:300}


.accordion, .accordion:hover {background-color: transparent;border: none;font-size:3em;text-align:left; padding: 2rem 4rem;color:#ffffff}
	.accordion::after { content: '\F285'; color: #ffffff; font-weight:bold; font-family: "bootstrap-icons"; font-size:20px; line-height:20px; position: absolute; top:45%; transform: translateY(-50%); right:4vw}
	.accordion.active:after {transform:rotate(90deg); top:35%}

.panel {background-color: transparent;max-height: 0;overflow: hidden;transition: max-height 0.2s ease-out; padding:0 4rem; margin:0}
	.panel .btn{margin-bottom:4em}


	/* Accordion */
	.accordion {width:100%;margin:0;clear:both}
		.accordion .data {padding:1em 0;display:none}
	.accordion .wp-block-fseblocks-accordion-item {box-shadow:none !important; margin:0}
	.accordion-item {cursor:pointer;position:relative; background:white;color:black;line-height:125%;display:block;text-decoration:none;padding:0.75em 2em 0.75em 0; margin:1px 0 0}
		.accordion-item:after {content:"+";font-weight:400;font-size:100%; position:absolute; right:0px; top:0.75em}
	.accordion-item.open {font-weight:700}
		.accordion-item.open:after {content:"-"}
	.accordion .data {padding-top:4px}
	
	.txt-center,button.accordion,.careers .panel {position:relative}
	button.accordion::before,.txt-center::before,.careers .panel::before{ content: ""; width: 100%; height: 1px; background: rgb(255,255,255); background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 80%, rgba(255,255,255,0) 100%); position: absolute; bottom: 0; left: 0}
		button.accordion.active::before{display:none}



	.careers .btn { display: inline-block; padding: 10px 20px; justify-content: center; background: #000000; color: white; font-weight: bold; text-transform: uppercase; text-decoration: none; position: relative; border: none; cursor: pointer}
.txt-center {margin-bottom:0;padding-bottom:24px}
	
	.txt-center:after{ content: "\F282"; font-family: "bootstrap-icons"; display:block;font-weight: bold; line-height: 100%}button.accordion { position: relative}

	@media only screen and (min-width:769px) {
		.acordion-contain {max-height:500px; overflow-y:auto; max-width:95%; margin:0 auto}
	}
	@media only screen and (max-width:768px) {
		.accordion,.accordion:hover {padding: 1rem 2rem 1rem 0em;font-size:1.5em}
		.panel {padding-left:0;padding-right:0}
		.accordion::after {right:1rem}
		.acordion-contain {max-height:100vh; overflow-y:auto; max-width:95%; margin:0 auto}
		.accordion-item {padding:0.75em 2em 0.75em 1em}
		
	}



/* Solutions and Tools */
.expanding-block.three .thirty-seventy,.expanding-block.three .two-col{grid-template-columns: 35% auto}
	
	.expanding-block.three .thirty-seventy{background:#000000;height:auto;min-height:auto}
	.expanding-block.three .background-blur {width:33%}
	.expanding-block.three  .open-content {overflow: auto}  
	.expanding-block.three span.vs-green{font-size:80%; font-weight:300}


	@media only screen and (min-width:769px) {
        .pintl-video {background:#4D535C; text-align:center}
		.pintl-video video{height:500px; width:auto; margin:auto}

		@supports (-moz-appearance: none) {
			 .pintl-video {background-color: #424952;}
		}
	}
	@media only screen and (max-width:1300px) {
		.pintl-video video{height:auto; width:100%}
	}


	@media only screen and (max-width:768px) {
		.expanding-block.three  .open-content {max-height: 100%}
	}




/* Logo slider */
.logoscroller {max-width: calc(100% + 8vw) !important;width: calc(100% + 8vw) !important;padding-right:0 !important;padding-left:0 !important;margin:0 !important;margin-left:-4vw !important }
.logos { overflow:hidden; max-width:100%; margin: !important}




/* Reach out block */
.expanding-block.eight .left-col .phone{margin-top:12px}
	.expanding-block.eight .left-col a {color:#ffffff !important;text-decoration:none !important}



/* Hero Banner */
.hero-banner .content {bottom: calc(50% + 15px) !important;right: 0 !important;top: auto !important;width: auto !important; height: auto !important; padding: 0 !important}
	.hero-banner .content h1{font-size:1.5em !important;font-weight:300}
	.hero-banner .content h1 .blue{color:#12455A}




/*Group Clip Path */
.wp-block-group.btm-right{clip-path: polygon(0 0, 100% 0, 100% calc(100% - 40px), calc(100% - 40px) 100%, 0 100%)}
.wp-block-group.top-left,.wp-block-cover.top-left{clip-path: polygon(40px 0px, 100% 0px, 100% 100%, 0px 100%, 0px 40px)}


/* Cover Images */
	@media only screen and (max-width:768px) {
		.wp-block-cover[style*="min-height:100%"] { min-height:33vh !important }
	}




/* SENS Mining Grid */
	@media only screen and (max-width:1040px) {
		.sens-mining-includes-grid{display: grid !important; grid-template-columns: repeat(4, 1fr); grid-column-gap: 24px; grid-row-gap: 24px}
	}
	@media only screen and (max-width:900px) {
		.sens-mining-includes-grid{grid-template-columns: repeat(3, 1fr);  }
		}
	@media only screen and (max-width:768px) {
		.sens-mining-includes-grid{grid-template-columns: repeat(2, 1fr)}
		.sens-mining-includes-grid br{display: block !important}
	}	




	
	
/* Industries */
#repeater-item-2 figure {height:190px;width:auto}

.repeater-item i.bi-arrow-up-short,
.repeater-item i.bi-arrow-down-short  {display: flex;position: absolute;vertical-align: baseline;font-size: 3em;color: #b6be45;right: 0;bottom: 0;line-height: 100%;height: 100%;width: auto;align-items: center}
	
	@media only screen and (max-width:1200px) {
		.sens-spacer {display:none}
	}

	@media only screen and (max-width:1100px) {
		.repeater-item figure{height: 70px !important; width: auto}
		#repeater-item-2 figure {height:130px !important}
		#repeater-item-2 img{max-height:100% !important}
		.repeater-item:first-of-type i{right: 44%; bottom: -1em}	
	}
	@media only screen and (max-width:768px) {
		#repeater-item-2 figure {margin-top:2em}
		.repeater-item figure{margin-bottom:1em}
		.expanding-block.two .slider .left-col{padding-top:3em}
		.repeater-item:first-of-type i,
		.repeater-item i.bi-arrow-up-short,.repeater-item i.bi-arrow-down-short {display:none}
	}






/* Contact us  */
.expanding-block.eight.active figure{position: absolute;right: 0;top: 0;width: 50%;height: 100%}
.expanding-block.eight.active img{width: 100%;height: 100%;object-fit: cover}

.view-map {text-decoration:underline !important; color:black !important}

	@media only screen and (max-width:768px) {
		.expanding-block.eight.active figure{height: 33vh;position: relative;min-height: 100%;width: 100%}
		.contact-us .left-col {padding:0 !important}
	}




/* Footer */
.wp-block-social-links li {border:1px solid black; border-radius:50%}	
	
	@media only screen and (max-width:768px) {
		.footer .wp-container-core-group-is-layout-5 {display: grid ; grid-template-columns: 1fr; grid-template-rows: repeat(2, 1fr); grid-row-gap: 24px}
		.footer .wp-container-core-group-is-layout-5 .wp-block-group:nth-child(1){grid-row: 2}
		.footer .wp-container-core-group-is-layout-5 .wp-block-group:nth-child(2){grid-row: 1;text-align: center}
		.footer .wp-block-social-links {justify-content: center}
	}





/* Mobile */
	@media only screen and (max-width:768px) {
		.reorder .wp-block-column:first-of-type {order:2}
		.reorder .wp-block-column:last-of-type {order:1}

		.keep-linebreak br,h6.video-scroll br,.address br{display:block !important}

		.solutions-logo {width:50% !important;height:auto;float:left !important;margin-inline-start: 0; !important}

		.eight .open-content .map {width: 100%; height: 100%; overflow: hidden; max-height: 40vh}
		
		.map { position: relative !important}

		.wp-block-group.top-left.wp-elements-5f0ddc46c3db4ee678c201da7e882cd6 h3{margin-left:0.5em !important}

		.contact-grid {gap:0 !important}

		.first-paint h3 {left:1rem !important}
		.close-btn { padding-left:1rem !important; left:0 !important}
	}
	
	
	









/* Case Studies */
.case-studies {width:100%; color:white}
	.case-studies .two-col.fory-sixty .leftcol{background:black; z-index:2; text-align:center; position:relative}
	
	.case-studies .two-col.intro .rightcol p {font-family:'HelveticaNeueCondensed'; font-weight:300; line-height:120%}
	
	.case-studies video {width:500px; height:545px; margin:1.5em auto}
	
	.case-studies h2 span{font-weight:900}
	
	.cs-btns { width:500px; position: absolute; bottom:40px; left:50%; transform: translateX(-50%)}
	.cs-btns button {position:absolute; z-index:3; background-color:transparent; bottom:20px; left:12px; display:inline-block; padding:0; color:#4F652F; font-size:100%; font-weight:bold; text-align:center; text-transform:uppercase; border:none; cursor:pointer; width:120px; height:120px}
	.cs-btns button:nth-of-type(2) {left:131px; z-index:4}
	.cs-btns button:nth-of-type(3) {left:249px; z-index:5}
	.cs-btns button:nth-of-type(4) {left:367px; z-index:6}
	
	.cs-btns button:after {content:""; position:absolute; bottom:24px; left:calc(50% - 12px); z-index:4; width:20px; height:20px; background-size:100% 100%; background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='25' height='35' viewBox='0 0 25 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M24.6027 33.3014C24.6027 33.8508 24.1573 34.2961 23.608 34.2961H0.993332C0.443999 34.2961 0 33.8508 0 33.3014V16.8988C0 16.3508 0.443999 15.9054 0.993332 15.9054H23.608C24.1573 15.9054 24.6027 16.3508 24.6027 16.8988V33.3014Z' fill='%234F652F'/%3E%3Cpath d='M5.59109 22.988V8.69867C5.59109 4.99866 8.60176 1.988 12.3004 1.988C16.0004 1.988 19.0111 4.99866 19.0111 8.69867V22.988H20.9991V8.69867C20.9991 3.90267 17.0978 -6.85096e-07 12.3004 -6.85096e-07C7.50442 -6.85096e-07 3.60309 3.90267 3.60309 8.69867V22.988H5.59109Z' fill='%234F652F'/%3E%3C/svg%3E")}
	.cs-btns button:nth-of-type(2):after { width:24px; height:24px; background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='41' height='38' viewBox='0 0 41 38' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M22.5409 1.05183C20.5622 0.794447 18.6009 0.882515 16.7195 1.27332L16.6893 1.28087L21.5399 4.50356C21.7251 4.51868 21.9107 4.53759 22.0933 4.55837L22.2173 4.57348C22.8106 4.66004 23.4039 4.77493 23.9973 4.93745C25.0066 5.20693 25.9559 5.57878 26.8453 6.03614L26.9239 6.07731L26.9704 6.09623C28.241 6.76955 29.397 7.62555 30.4024 8.6309C30.8437 9.0762 31.2543 9.54153 31.6343 10.0335C32.017 10.5322 32.3651 11.0509 32.673 11.5909C33.385 12.8242 33.9144 14.1655 34.2344 15.5682L34.2419 15.6147L34.2646 15.7028C34.4766 16.6814 34.5885 17.6988 34.5885 18.7361C34.5885 19.3161 34.5545 19.8828 34.4872 20.4427C34.4059 21.1028 34.2778 21.7708 34.0992 22.4374C33.7192 23.8681 33.1326 25.1814 32.3805 26.3747C35.5579 25.2961 37.5486 22.6067 37.9046 18.6094L38.0433 17.0241C37.982 16.3974 37.8887 15.7708 37.7632 15.1561L37.748 15.096L37.7254 14.9815C37.1627 12.3521 36.0214 9.94544 34.44 7.88945C32.8627 5.82545 30.8294 4.10146 28.4401 2.87346L28.3372 2.82545L28.2707 2.79145C26.5547 1.92745 24.6827 1.34209 22.7093 1.07144L22.6281 1.06766L22.5409 1.05183ZM20.4395 15.9372C20.1636 15.9372 19.8942 15.9784 19.6422 16.0517C18.1782 13.0717 17.6822 12.269 15.6475 9.525L14.2611 10.2877C15.6851 13.4637 16.1358 14.373 18.1758 17.1237C17.8651 17.569 17.6824 18.109 17.6824 18.6944C17.6824 20.2117 18.9211 21.4517 20.4398 21.4517C21.9638 21.4517 23.1971 20.2117 23.1971 18.6944C23.1971 18.505 23.182 18.3172 23.1438 18.1424C24.8371 16.645 25.2451 16.1197 26.5864 14.089C26.1518 13.677 25.7158 13.2677 25.2824 12.849C23.5011 14.177 23.0558 14.501 21.6478 16.213C21.2838 16.0316 20.8729 15.9372 20.4395 15.9372ZM22.0678 36.4731L18.3811 32.8998L18.3585 32.8923C17.7718 32.811 17.1892 32.6961 16.6025 32.5335C16.0465 32.3869 15.5038 32.2044 14.9811 31.9949V32.0025C13.1744 31.2731 11.5491 30.1891 10.1971 28.8398C7.61175 26.2518 6.0118 22.6772 6.0118 18.7332C6.0118 17.3505 6.21058 16.0172 6.57443 14.7492H6.58199C6.78722 14.0358 7.04598 13.3465 7.35265 12.6851L7.42179 11.5945C4.00979 13.1238 2.27114 16.2932 2.68447 20.6078L2.85794 22.4012C3.57926 25.8531 5.29792 28.9345 7.69792 31.3345C10.3886 34.0238 13.9339 35.8571 17.8913 36.3972L17.9725 36.4047L18.0606 36.4198C19.4126 36.5959 20.7545 36.6077 22.0678 36.4731ZM18.4499 29.6787L22.446 33.5559L26.4393 37.432L27.05 34.9973C35.3726 34.944 40.058 27.912 40.254 18.8106C39.6033 26.1387 34.4286 29.4146 28.4993 29.248L29.1607 26.6386L23.8046 28.156L18.4499 29.6787ZM19.786 6.16264L14.7993 8.6373L9.81526 11.1187L9.98348 8.42796C4.12215 9.34528 -0.363205 13.5186 0.339447 20.8333C-1.13389 11.86 2.18612 4.08664 10.3541 2.50929L10.5114 0L15.1474 3.0813L19.786 6.16264Z' fill='%234F652F'/%3E%3C/svg%3E")}
	.cs-btns button:nth-of-type(3):after { width:22px; height:22px;   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='40' height='42' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M35.45 29.6c.382-.442.357-.886-.047-1.307a88.013 88.013 0 0 0-1.21-1.234c-.429-.432-.757-.412-1.151.068-.503.612-1 1.23-1.5 1.843l-2.85 3.501c-.88-.848-1.737-1.677-2.599-2.502-.405-.39-.729-.376-1.097.054-.364.428-.718.863-1.07 1.302-.42.521-.398.933.08 1.404 1.385 1.364 2.773 2.725 4.163 4.084.39.381.716.381 1.067-.024m10.098-5.402c-.011 5.322-4.382 9.664-9.7 9.64-5.327-.025-9.625-4.372-9.614-9.724.01-5.265 4.387-9.614 9.654-9.594 5.348.021 9.67 4.352 9.66 9.678ZM6.14 6.5v4.113H4.124c-.636.001-.727.09-.727.72l-.001 24.881c0 .594.107.702.704.702 4.477 0 8.955.005 13.43-.01.363-.001.56.092.735.422a11.975 11.975 0 0 0 2.699 3.394c.085.075.165.154.299.279-.185.01-.306.025-.427.025-5.772.002-11.545.003-17.317 0C1.856 41.025.666 39.825.666 38.16V9.477c0-1.819 1.15-2.973 2.96-2.976.82-.001 1.64 0 2.513 0Z' fill='%234F652F'/%3E%3Cpath d='M15.859 6.652c.828-.004 1.544-.721 1.548-1.548.002-.842-.744-1.578-1.582-1.558-.832.02-1.538.746-1.525 1.569.013.832.732 1.541 1.559 1.537Zm-4.17-1.534c.4-2.604 1.915-4.119 4.103-4.146C18.03.946 19.52 2.388 20.028 5.12h2.44c1.153 0 1.66.504 1.66 1.652.001 1.223.003 2.445 0 3.67-.003 1.007-.54 1.551-1.543 1.551-4.474.003-8.95.003-13.425 0-1.057 0-1.583-.537-1.581-1.602.001-1.208-.002-2.418 0-3.627.002-1.128.51-1.643 1.625-1.644l2.484-.001ZM15.832 18.907H8.15c-.567 0-.57-.002-.57-.588 0-.561.011-1.122-.005-1.684-.01-.328.099-.462.444-.461 5.223.007 10.446.007 15.668 0 .344-.001.457.13.448.46-.017.576-.003 1.152-.005 1.728-.003.533-.014.545-.57.545-2.577.002-5.151 0-7.727 0ZM28.312 18.874v-4.947c0-.893.002-1.785 0-2.677-.002-.504-.135-.635-.64-.638-.688-.004-1.378-.001-2.095-.001V6.554c1.07 0 2.139-.094 3.184.022a2.543 2.543 0 0 1 2.262 2.507c.04 3.252.013 6.504.013 9.79h-2.724ZM20.247 23.09c-.564.889-1.104 1.749-1.66 2.597-.054.081-.217.128-.329.128-3.423.007-6.844.003-10.267.01-.328 0-.422-.147-.416-.449.014-.59.023-1.18-.002-1.768-.018-.394.117-.526.516-.524 2.704.014 5.406.007 8.11.007h4.048ZM17.165 30.036v2.696h-.444c-2.877 0-5.756-.005-8.633.008-.404.002-.531-.14-.515-.53.024-.602.012-1.207.004-1.813-.004-.267.093-.395.376-.395 3.021.005 6.044.004 9.065.005.055 0 .11.021.147.03Z' fill='%234F652F'/%3E%3C/svg%3E")}
	.cs-btns button:nth-of-type(4):after { width:22px; height:22px; background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M20.304 19.5653C19.2133 19.5653 18.3253 20.4493 18.3253 21.54C18.3253 22.6347 19.2133 23.5187 20.304 23.5187C21.3947 23.5187 22.2827 22.6347 22.2827 21.54C22.2827 20.4493 21.3947 19.5653 20.304 19.5653ZM9.18 24.6187C8.744 23.5373 8.41867 22.3627 8.27333 21.2227H10.4867V18.6013H8.26C8.392 17.4627 8.68267 16.372 9.11333 15.3507L10.7893 16.3187L12.1 14.0493L10.3987 13.068C10.768 12.5533 11.1813 12.0693 11.6293 11.6253C11.9467 11.304 12.2813 11.0053 12.6373 10.724L13.504 12.224L15.7733 10.9133L14.8627 9.33333C15.8133 8.876 16.8333 8.54667 17.9013 8.36133V10.0333H20.524V8.19867C21.628 8.256 22.688 8.46267 23.6907 8.80133L22.8067 10.332L25.08 11.6427L26.0747 9.91867C26.8627 10.4027 27.5893 10.9747 28.24 11.6253C28.3747 11.7613 28.512 11.9027 28.6387 12.048L26.9013 13.0507L28.2133 15.32L30.18 14.1853C30.7467 15.188 31.168 16.288 31.416 17.4493H29.0933V20.0707H31.6787C31.6533 21.1133 31.332 22.3933 30.9227 23.5813L28.7933 22.3533L27.4827 24.6227L29.9373 26.04L32.1413 27.3147C33.2267 25.3013 34.2 22.38 34.2 19.9293C34.2 15.9893 32.6027 12.4267 30.02 9.844C27.4387 7.26267 23.8707 5.66533 19.9347 5.66533C15.9933 5.66533 12.4253 7.26267 9.844 9.844C7.26267 12.4267 5.66533 15.9893 5.66533 19.9293C5.66533 22.8987 6.69467 25.9347 8.24267 28.2173L10.3813 26.9507L12.6773 25.6227L11.3653 23.352L9.18 24.6187ZM31.5387 8.32667C28.5653 5.35733 24.4653 3.52267 19.9347 3.52267C15.404 3.52267 11.3 5.35733 8.33067 8.32667C5.36133 11.296 3.528 15.4 3.528 19.9293C3.528 24.46 5.36133 28.564 8.33067 31.5333C11.3 34.5027 15.404 36.3373 19.9347 36.3373C24.4653 36.3373 28.5653 34.5027 31.5387 31.5333C34.5027 28.564 36.3413 24.46 36.3413 19.9293C36.3413 15.4 34.5027 11.296 31.5387 8.32667ZM19.9347 -1.18792e-06C14.4267 -1.18792e-06 9.448 2.22933 5.84133 5.83734C2.23467 9.444 0 14.428 0 19.9293C0 25.432 2.23467 30.416 5.84133 34.024C9.448 37.6307 14.4267 39.86 19.9347 39.86C25.432 39.86 30.4213 37.6307 34.028 34.024C37.6307 30.416 39.86 25.432 39.86 19.9293C39.86 14.428 37.6307 9.444 34.028 5.83734C30.4213 2.22933 25.432 -1.18792e-06 19.9347 -1.18792e-06ZM17.1853 19.16L16.2747 10.328L21.1707 17.7133C22.9173 18.1093 24.2267 19.6747 24.2267 21.54C24.2267 23.708 22.468 25.468 20.304 25.468C18.1347 25.468 16.3813 23.708 16.3813 21.54C16.3813 20.6467 16.68 19.82 17.1853 19.16Z' fill='%234F652F'/%3E%3C/svg%3E")}

	.cs-btns button:before {box-shadow: 1px 1px 20px black; background: linear-gradient(0deg,#B8C753,#808A28);  content:""; position:absolute; bottom:15px; left:15px; width:90px; height:90px; transform: rotate(45deg)}
	
	.cs-btns button.active {z-index:7}
	.cs-btns button.active:before {background:white}
	
		.cs-btns button span {position: absolute; top:45%; left: 50%; transform: translate(-50%, -50%); line-height:100%; font-size:90%; font-family:'HelveticaNeueCondensed'; font-weight:bold}
		.cs-btns button.active  span {text-decoration:underline}

	.cs-section h3 {font-size:1.3em;margin-bottom:12px;color:rgba(182, 190, 69, 1);line-height:130%;font-weight:300}
	.cs-section h3 strong{font-size:175%; line-height:100%}
	
	.cs-section h3.section-title {margin:2em 0 0 1.9em; text-transform:uppercase; font-family:'HelveticaNeueCondensed'; font-weight:bold}
	
	.cs-section .swiper {padding:2em 2.5em}
	.cs-section .swiper-slide h3{position:relative}

	.wp-block-buttons.intouch{z-index:10000}

	/* Tabs on Right */
	.tabs_wrapper{width:100%;text-align:left;margin:0 auto;background:transparent}
	ul.tabs{display:inline-block;vertical-align:top;position:relative;z-index:10;margin:0;padding:2.5em;width:29%;min-width:175px;list-style:none;-ms-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease}
	ul.tabs li{margin:0;cursor:pointer;padding:5px 0;line-height:100%;color:rgba(255,255,255,0.5);text-align:left;-ms-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;margin-bottom:0.5em;text-transform:uppercase;font-size:110%;font-family:'HelveticaNeueCondensed';font-weight:bold}
	ul.tabs li.active{color:rgba(255,255,255,1)}
	ul.tabs li:hover{color:white;-ms-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease}
	ul.tabs li.active{-ms-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease}
	.tab_container{display:inline-block;vertical-align:top;position:relative;max-height:500px;overflow-y:auto;z-index:20;width:69%;min-width:10px;text-align:left;border-left:1px solid rgba(255,255,255,0.25)}
	.tab_content{padding:20px;height:100%;display:none}
	.tab_drawer_heading{display:none}
	

	@media only screen and (min-width:769px) {
		.case-studies .two-col{display:grid;grid-template-columns:500px auto;grid-template-rows:1fr;grid-column-gap:0px;grid-row-gap:0; overflow:hidden;align-items: start}
		.case-studies .two-col.fory-sixty{padding:0;min-height:100%}
		.case-studies .bg-image {position:absolute; z-index:2; display:block; width:100%; height:100%}
		.case-studies .bg-image img{position:absolute; z-index:2;  top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;object-fit:cover;/* Ensures the image covers the div */}	
		.case-studies .two-col .leftcol,
		.case-studies .two-col .rightcol {position:relative;z-index:2}
		.case-studies .cs-content {display:block; position:relative; z-index:3} 
		.case-studies .two-col.intro {background: rgba(182, 190, 69, 0.7) !important; z-index:2;padding:4em 4em 0 4em; height:305px}
		.case-studies .two-col.fory-sixty  {background:rgba(0, 0, 0, 0.7);z-index:2}
		.case-studies .two-col.intro .rightcol {width:60%;margin:auto auto;font-size:1.5em}
	}
	@media only screen and (min-width:769px) and (max-width:1200px) {
		ul.tabs{display:block;padding:1.5em;width:auto}
		ul.tabs li{padding:2px 0}
		.tab_container{display:block;width:95%; max-height:250px}
		.cs-btns { bottom:auto; top:470px}
		.cs-section h3.section-title {margin:1.2em 1.2em 0}
	}
	
	@media only screen and (max-width:768px) {	 
		
		.case-studies .bg-image {display:none}	  
		.case-studies video {margin:1rem auto 0}
		
		.case-studies .two-col {padding:0; display:block !important}
		.case-studies .two-col.intro {padding:4rem 1rem 1rem}
		.case-studies .two-col.fory-sixty .rightcol {background:black}
		.cs-section h3.section-title {margin:0; padding:1.25rem; font-size:1.75rem}
		.cs-section .swiper {padding:0}
		.tab_content{padding:1rem; border-bottom:1px solid rgba(255, 255, 255, 0.25)}
		

	  ul.tabs{display:none}

	  .tab_container{display:block;margin:0;width:100%;border:0;padding:1rem 1rem 2.5rem}
	  .cs-section h3 strong {display:block}
	  .cs-section h3.tab_drawer_heading {
	    margin: 0;
	    padding:0.3rem;
		font-size:110%;
	    display: block;
	    cursor: pointer;
	    -webkit-touch-callout: none;
	    -webkit-user-select: none;
	    -khtml-user-select: none;
	    -moz-user-select: none;
	    -ms-user-select: none;
	    user-select: none;
	    text-align:left;
  	  color:rgba(255, 255, 255, 0.5);
  	  text-transform:uppercase; 
  	  font-family:'HelveticaNeueCondensed'; font-weight:bold;
	  }
	  .cs-section h3.tab_drawer_heading.d_active{color:white !important}
	}
	@media only screen and (max-width:500px) {	 
		.case-studies video {width:400px; height:auto}
		
		
		.cs-btns { width:400px; position: absolute; bottom:5px; left:50%; transform: translateX(-50%)}
		.cs-btns button {bottom:10px; left:11px; width:90px; height:90px}
		.cs-btns button:nth-of-type(2) {left:106px}
		.cs-btns button:nth-of-type(3) {left:201px}
		.cs-btns button:nth-of-type(4) {left:295px}
		
		.cs-btns button:before {bottom:8px; left:8px; width:75px; height:75px}
		
		.cs-btns button:after {bottom:10px; left:calc(50% - 10px)}
		
	}
	
	

	
	
.smart-text, .smart-letters {font-family:'HelveticaNeueCondensed';font-weight:700;line-height:100%}	
.letter-box p {color:#b6be45 !important}
	
	@media only screen and (max-width:768px) {
		.letter-box p {color:white !important}
		.expanding-block.one .left-col p br{display:none}
	}



/* Sens grid*/
	@media only screen and (max-width:1190px) {
		.hide-grid-group {display:none}
		.sens-grid {grid-template-columns: repeat(3, minmax(0, 1fr)) !important;}
	}
	@media only screen and (max-width:880px) {
		.sens-grid {grid-template-columns: repeat(2, minmax(0, 1fr)) !important;}
	}
	
	@media only screen and (max-width:782px) {
		.sens-grid {grid-template-columns: repeat(3, minmax(0, 1fr)) !important;}
	}
	
	@media only screen and (max-width:430px) {
		.sens-grid {grid-template-columns: repeat(2, minmax(0, 1fr)) !important;}
	}




